/* XPM */
static char *news_compose[]={
"52 33 183 2",
"Qt c None",
"#Q c #020202",
"#I c #030303",
"#D c #090909",
"#J c #0a0a0a",
"aG c #0b0b0b",
"ax c #0c0c0c",
"aq c #0d0d0d",
"aM c #111111",
"ai c #121212",
"#v c #131313",
"#o c #171717",
"at c #181818",
"#i c #191919",
"aL c #1a1a1a",
"aK c #1b1b1b",
"an c #1c1c1c",
".Y c #1d1d1d",
"ab c #1e1e1e",
"#E c #1f1f1f",
".S c #202020",
".K c #232323",
"aT c #252525",
"#Z c #272727",
"aJ c #292929",
"#R c #2a2a2a",
".8 c #2c2c2c",
"#6 c #2d2d2d",
"ar c #2e2e2e",
".y c #2f2f2f",
".x c #303030",
".w c #323232",
".v c #343434",
".u c #353535",
"#4 c #363636",
"#7 c #373737",
".t c #393939",
".z c #3c3c3c",
".L c #3e3e3e",
"#w c #404040",
".5 c #424242",
"aU c #444444",
"aB c #464646",
"#L c #474747",
"as c #494949",
"#F c #4a4a4a",
"ac c #4c4c4c",
"ae c #4e4e4e",
"aN c #4f4f4f",
".A c #505050",
"ao c #525252",
"aY c #555555",
".P c #585858",
"#p c #595959",
"aR c #5c5c5c",
"aI c #5e5e5e",
"#j c #5f5f5f",
"aF c #606060",
"#S c #616161",
"af c #626262",
"#X c #636363",
"aZ c #646464",
"aQ c #666666",
".s c #686868",
"#G c #6b6b6b",
"aH c #6c6c6c",
"#x c #6e6e6e",
".T c #6f6f6f",
"#K c #727272",
".9 c #737373",
".M c #747474",
"aX c #767676",
"aP c #777777",
"#M c #787878",
"az c #797979",
".B c #7b7b7b",
"aj c #7c7c7c",
"#y c #7e7e7e",
".Q c #808080",
"aE c #818181",
"aO c #848484",
"aC c #858585",
"#d c #868686",
"au c #888888",
".p c #898989",
".o c #8a8a8a",
".n c #8b8b8b",
".6 c #8c8c8c",
".m c #8d8d8d",
".l c #8f8f8f",
"#z c #909090",
"#c c #919191",
".k c #929292",
"#g c #949494",
".j c #959595",
"aA c #979797",
"ap c #999999",
"a# c #9b9b9b",
"#H c #9c9c9c",
"#e c #9d9d9d",
"ag c #9e9e9e",
"#q c #9f9f9f",
".q c #a0a0a0",
"#5 c #a1a1a1",
"#h c #a2a2a2",
"#0 c #a5a5a5",
"aW c #a6a6a6",
"#T c #a7a7a7",
".i c #a8a8a8",
"#k c #a9a9a9",
"am c #aaaaaa",
"a0 c #ababab",
"#A c #acacac",
"ak c #adadad",
"#8 c #aeaeae",
"#b c #afafaf",
".U c #b0b0b0",
".N c #b2b2b2",
".Z c #b3b3b3",
"aV c #b4b4b4",
"av c #b5b5b5",
"#r c #b6b6b6",
"ad c #b7b7b7",
".C c #b8b8b8",
"#f c #b9b9b9",
".3 c #bababa",
"#. c #bbbbbb",
"aS c #bcbcbc",
"aa c #bdbdbd",
"ah c #bebebe",
".r c #bfbfbf",
"ay c #c0c0c0",
"#Y c #c1c1c1",
"a. c #c2c2c2",
"#B c #c3c3c3",
"#l c #c4c4c4",
".7 c #c6c6c6",
"al c #c7c7c7",
"#s c #c8c8c8",
".h c #c9c9c9",
"aw c #cacaca",
".W c #cbcbcb",
"#a c #cccccc",
"#n c #cdcdcd",
".O c #cfcfcf",
".D c #d0d0d0",
".2 c #d1d1d1",
"#u c #d2d2d2",
".f c #d3d3d3",
".e c #d4d4d4",
".d c #d5d5d5",
"#t c #d6d6d6",
".c c #d7d7d7",
".g c #d8d8d8",
".b c #d9d9d9",
".a c #dadada",
".# c #dbdbdb",
".4 c #dddddd",
".X c #dfdfdf",
"#m c #e0e0e0",
"#9 c #e1e1e1",
"#C c #e2e2e2",
".R c #e3e3e3",
"## c #e4e4e4",
"#W c #e5e5e5",
".1 c #e6e6e6",
".J c #e7e7e7",
".V c #ebebeb",
"#3 c #ececec",
".I c #eeeeee",
"#P c #f0f0f0",
"#1 c #f2f2f2",
".H c #f3f3f3",
"#V c #f5f5f5",
".0 c #f6f6f6",
".G c #f8f8f8",
"#2 c #f9f9f9",
"#O c #fafafa",
"aD c #fbfbfb",
".F c #fcfcfc",
"#U c #fdfdfd",
"#N c #fefefe",
".E c #ffffff",
"QtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQt",
"QtQtQtQtQtQtQtQtQtQtQtQtQt.#.a.b.c.d.e.f.f.f.f.f.f.f.f.f.f.d.g.a.#QtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQt",
"QtQtQtQtQtQtQtQtQtQtQtQt.#.h.i.j.k.l.m.n.o.o.o.o.o.o.p.o.m.q.r.f.b.aQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQt",
"QtQtQtQtQtQtQtQtQtQtQtQt.a.i.s.t.u.v.w.x.x.x.x.x.x.y.y.x.z.A.B.C.D.g.aQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQt",
"QtQtQtQtQtQtQtQtQtQtQtQt.b.j.t.E.E.E.E.E.E.E.E.E.F.G.H.I.J.K.L.M.N.O.g.aQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQt",
"QtQtQtQtQtQtQtQtQtQtQtQt.c.k.u.E.q.q.q.q.E.P.P.P.P.Q.q.q.E.R.S.t.T.U.O.g.aQtQtQtQtQtQtQtQtQtQtQtQtQtQtQt",
"QtQtQtQtQtQtQtQtQtQtQtQt.d.l.v.E.q.q.q.q.E.E.E.E.G.VQt.W.E.E.X.Y.u.T.Z.DQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQt",
"QtQtQtQtQtQtQtQtQtQtQtQt.e.m.w.E.E.E.E.E.E.E.E.E.0.1.2.3.E.E.E.4.Y.5.6.7.eQtQtQtQtQtQtQtQtQtQtQtQtQtQtQt",
"QtQtQtQtQtQtQtQtQtQtQtQt.f.n.x.x.x.x.x.x.x.x.x.x.x.x.Q.U.E.E.E.E.X.8.9#..D.bQtQtQtQtQtQtQtQtQtQtQtQtQtQt",
"QtQtQtQtQtQtQtQtQtQtQtQt.f.o.x.E.E.E.E.E.E.E.x.E.0###a#b#c#d.n#e.C.Y.s.N.W.cQtQtQtQtQtQtQtQtQtQtQtQtQtQt",
"QtQtQtQtQtQtQtQtQtQtQtQt.f.o.x.q.q.q.q.q.q.E.x.E.q.q.q#f#e#c#g#h#f#i#j#k#l.eQtQtQtQtQtQtQtQtQtQtQtQtQtQt",
"QtQtQtQtQtQtQtQtQtQtQtQt.f.o.x.E.E.E.E.E.E.E.x.E.E.E#m#n#f#b.U#f.h#o#p#q#r#s.f#tQtQtQtQtQtQtQtQtQtQtQtQt",
"QtQtQtQtQtQtQtQtQtQtQtQt.f.o.x.q.q.q.q.q.q.E.x.E.q.q.q.q#u#a.W.D.g#v#w#x#y#z#A#B.2.gQtQtQtQtQtQtQtQtQtQt",
"QtQtQtQtQtQtQtQtQtQtQtQt.f.o.x.E.E.E.E.E.E.E.x.E.E.E.E.E.4###C#C#m#D#E.L.z#F#G#H#B.f.bQtQtQtQtQtQtQtQtQt",
"QtQtQtQtQtQtQtQtQtQtQtQtQt.o.x.q.q.q.q.q.q.E.x.x.x.x.x.x.x.x.x.x.x#I#J.Z.g#K#L#M.Z#nQtQtQtQtQtQtQtQtQtQt",
"QtQtQtQtQtQtQtQtQtQtQtQtQt.o.x.E.E.E.E.E.E.E.x.E.E.E.E.E.H#N#O#PQt#Q#R.E.E.E#S#S#T.h#tQtQtQtQtQtQtQtQtQt",
"QtQtQtQtQtQtQtQtQtQtQtQtQt.o.x.q.q.q.q.q.q#U.x#U.q.q.q.q.q.q#V#W.W#I.K#XQt#Y#Z#S#0.7QtQtQtQtQtQtQtQtQtQt",
"QtQtQtQtQtQtQtQtQtQtQtQtQt.o.x.E.E.E.E.H.E.E.x.E.E.E.E.E#1#2#3.c#r#4.E#5#R#6#7#K#8#sQtQtQtQtQtQtQtQtQtQt",
"QtQtQtQtQtQtQtQtQtQtQtQtQt.o.x.E.E.E#N.E.E.E.x.E.q.q.q.q.q.H#9a.a#.3.E.Eaaabac.mad#aQtQtQtQtQtQtQtQtQtQt",
"QtQtQtQtQtQtQtQtQtQtQtQtQt.o.x.x.x.x.x.x.x.x.x.x.x.x.x.x.q.q.q#A.q.E.E.Eae#Rafagah.2QtQtQtQtQtQtQtQtQtQt",
"QtQtQtQtQtQtQtQtQtQtQtQtQt.o.x.E.E.E.E.x#U#U#U#U#U#U.F#O.H#mah#g#t.E.E.rai.tajakalQtQtQtQtQtQtQtQtQtQtQt",
"QtQtQtQtQtQtQtQtQtQtQtQtQt.o.x.q.q.q.E.x.E.q.q.q.q.E.q.q#9.2am#q.E.E.E#Fanao.j#.QtQtQtQtQtQtQtQtQtQtQtQt",
"QtQtQtQtQtQtQtQtQtQtQtQtQt.o.x.E.E.E#N.x.E.q.E.E.q.E.E.E.7a.ap.a.E.E.3aqar#x#T#lQtQtQtQtQtQtQtQtQtQtQtQt",
"QtQtQtQtQtQtQtQtQtQtQtQtQt.o.x.q.q.q.E.x.E.q.E.E.q#N.q.q.c.Z#k.E.E.Easat#Lauav#aQtQtQtQtQtQtQtQtQtQtQtQt",
"QtQtQtQtQtQtQtQtQtQtQtQtQt.n.x.E.E.E.E.x.E.q.E.E.q#U.0.Jawam.R.E.E.3ax#R.s#qa.QtQtQtQtQtQtQtQtQtQtQtQtQt",
"QtQtQtQtQtQtQtQtQtQtQtQtQt.m.w.q.q.q.E.x.E.q.q.q.q.F.q.q.qayazaA.Xas#iaBaC.U#aQtQtQtQtQtQtQtQtQtQtQtQtQt",
"QtQtQtQtQtQtQtQtQtQtQtQtQt.l.v.E.E.E.E.x.E.E.E.E.EaD.I.b.3.0#9aEaFaGaraH#eahQtQtQtQtQtQtQtQtQtQtQtQtQtQt",
"QtQtQtQtQtQtQtQtQtQtQtQtQt.qaI.xaJ.KabaKaLaLaLaKaKaK#iaM#D#t.E.aat#EaN.m.NQtQtQtQtQtQtQtQtQtQtQtQtQtQtQt",
"QtQtQtQtQtQtQtQtQtQtQtQtQt#B#HaOaP#xaQ#SaIaIaIaIaIaR.P.z#E.7aSaT.KaUaj#k#BQtQtQtQtQtQtQtQtQtQtQtQtQtQtQt",
"QtQtQtQtQtQtQtQtQtQtQtQtQt#t.OalaSaVak#k#T#T#T#T#TaWagaX#L.T.8#7aY.Q#0aaQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQt",
"QtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtag.B#SaZ.M#ga0aaQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQt",
"QtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQt#B.Z#T#T#b.3a.QtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQt",
"QtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQt"};
